» Ubuntu » Balíky

Error

two or more packages specified (libglc0 oneiric)